Skip to main content
POST
/
email
/
threads
/
{thread_id}
/
reply
Reply To Thread
curl --request POST \
  --url https://api.decodahealth.com/email/threads/{thread_id}/reply \
  --header 'API-KEY: <api-key>' \
  --header 'Content-Type: application/json' \
  --header 'TENANT: <tenant>' \
  --data '
{
  "bodyHtml": "<string>",
  "bodyText": "<string>",
  "toOverride": [
    "<string>"
  ]
}
'
{
  "success": true,
  "messageId": "<string>",
  "threadId": "<string>",
  "error": "<string>"
}

Headers

TENANT
string
required

The tenant you are making this request on behalf of

API-KEY
string
required

Your api key

Path Parameters

thread_id
string
required

Body

application/json

Request to reply to an email thread.

bodyHtml
string | null
bodyText
string | null
toOverride
string[] | null

Override recipients

Response

Successful Response

Response after sending an email.

success
boolean
required
messageId
string | null
threadId
string | null
error
string | null